.gallery_comment_box {
	margin-top: 20px;
}

.gallery_comment_box H3 {
	margin-bottom: 3px;
}

.gallery_comment_box A {
	font-weight: bold;
}

.gallery_comment_box TABLE.input TD {
	padding-top: 2px;
}

DIV.PSFilmStrip {
        margin: 5px auto;
}

.gallery_panel_content_thumb {
	overflow: hidden;
}

#gallery_photowall {
	margin: 0 auto 15px;
}

DIV.Portfolio A {
	text-decoration: none;
}

UL.portfolio_link_dropdown {
	background-color: #333;
}

UL.portfolio_link_dropdown LI {
	width: 170px;
	margin: 0;
	padding: 0;
	clear: both;
}

HTML UL.portfolio_link_dropdown LI A {
	display: block;
	width: 160px;
	margin: 0 !important;
	padding: 3px 0 3px 10px;
}

.jqm_box A:hover {
	color: #000000;
}

